Subject: Re: bug#56095: Patch

From: Po Lu <[email-masked]>
Date: Mon, 20 Jun 2022 09:02:22 +0800

Gerd Möllmann <[email-masked]> writes:

> Why the window pointer is needed in EmacsScroller at all escapes me,
> ATM. Someone who knows nsterm.c should probably check if it is needed.

It's the scroll bar class, and naturally needs a reference to the window
it scrolls.  Otherwise, how will it set ie.frame_or_window in
sendScrollEventAtLoc?